package com.gree.mall.manager.enums;

import lombok.Getter;

/**
 * 营销素材类型enum
 */
@Getter
public enum MarketingMaterialsTypeEnum {
    TEXT("1", "文本"),
    IMAGE("2", "图片"),
    VIDEO("3", "视屏"),
    WEB("4", "网页"),
    SMALL("5", "小程序"),
    FILE("6", "文件"),
    ;

    private String msg;
    private String code;

    MarketingMaterialsTypeEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }


}
